Subject: bug#14204: Interested in joining savannah emacs project

From: Reuben Thomas <[email-masked]>
Date: Tue, 8 Sep 2020 22:35:49 +0100

On Tue, 8 Sep 2020 at 22:34, Dmitry Gutov <[email-masked]> wrote:

>
> Syohei Yoshida seems to be the current maintainer, though. And even
> though the recent activity has only been merging 3 PRs, there is a
> significant amount of his commits made during previous years.
>

Good spot, I hadn't noticed the change of maintainership. But still,
Justine would have to assign copyright. So indeed it doesn't look like it's
getting any easier, probably best therefore to go ahead and remove from
ELPA.

-- 
https://rrt.sc3d.org